SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
	delete from searchOptions 
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF  



SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
	UPDATE Users SET Address = '',PostCode='',Fax='' 
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF  


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
	UPDATE menu SET artDesignTemplateId=0 ,contributeSortType=0
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF  

  


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [templatePrivilege] WHERE [pkId] = 201
DELETE FROM [templatePrivilege] WHERE [pkId] = 202
DELETE FROM [templatePrivilege] WHERE [pkId] = 203
DELETE FROM [templatePrivilege] WHERE [pkId] = 204
DELETE FROM [templatePrivilege] WHERE [pkId] = 205
DELETE FROM [templatePrivilege] WHERE [pkId] = 206
DELETE FROM [templatePrivilege] WHERE [pkId] = 207

DELETE FROM [templatePrivilege] WHERE [pkId] = 208
DELETE FROM [templatePrivilege] WHERE [pkId] = 209
DELETE FROM [templatePrivilege] WHERE [pkId] = 210
DELETE FROM [templatePrivilege] WHERE [pkId] = 211
DELETE FROM [templatePrivilege] WHERE [pkId] = 212
DELETE FROM [templatePrivilege] WHERE [pkId] = 213
DELETE FROM [templatePrivilege] WHERE [pkId] = 214

DELETE FROM [templatePrivilege] WHERE [pkId] = 215
DELETE FROM [templatePrivilege] WHERE [pkId] = 216
DELETE FROM [templatePrivilege] WHERE [pkId] = 217
DELETE FROM [templatePrivilege] WHERE [pkId] = 218

DELETE FROM [template] WHERE [pkId] = 63
DELETE FROM [template] WHERE [pkId] = 64
DELETE FROM [template] WHERE [pkId] = 65


SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (63
           ,'留言本(问答形式)'
           ,'留言本(问答形式)'
           ,'askAnswer'
           ,'askAnswer.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (64
           ,'课题管理'
           ,'课题管理'
           ,'Tasks'
           ,'Tasks.htm'
	   ,5)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (65
           ,'主题讨论'
           ,'主题讨论'
           ,'discuss'
           ,'discuss.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (201
	   ,63
           ,1)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (202
	   ,63
           ,4)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (203
	   ,63
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (204
	   ,63
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (205
	   ,63
           ,7)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (206
	   ,63
           ,8)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (207
	   ,63
           ,9)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (208
	   ,65
           ,1)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (209
	   ,65
           ,4)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (210
	   ,65
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (211
	   ,65
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (212
	   ,65
           ,7)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (213
	   ,65
           ,8)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (214
	   ,65
           ,9)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (215
	   ,64
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (216
	   ,64
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (217
	   ,64
           ,7)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (218
	   ,64
           ,9)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF